{
  "verseBefore": "Yôôych oot đnooy katơk dalơh Kơy Plêêk tol plêêk vii biq varơuq jiq jiêh ji plee areh xăk, bơh oot măn keen leh laayq rawiit xuum kaluh varơuq dơơp ku oot.\n\n\\ts\\*\n\\p",
  "verseAfter": "Oot đnooy katơk dalơh Kơy Plêêk tol plêêk vii varơuq jiq jiêh ji vii kaluh hlêêl katôôt ku oot, nưq đơu oot leh wiit xuum truh kaluh varơuq dơơp ku oot.\n\n\\ts\\*\n\\p",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 16,
  "activeVerse": 11,
  "modifiedTimestamp": "2023-08-14T04:33:38.354Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 16,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_16"
  }
}
